/* 
  InfoPlist.strings
  MyQrCode
  
  Created by dev on 2025/8/28.
*/

"CFBundleDisplayName" = "MyQrCode";
"CFBundleName" = "MyQrCode";
"NSContactsUsageDescription" = "このアプリは連絡先情報を追加するために連絡先へのアクセスが必要です";
